/*
 * Main_User.h
 *
 *  Created on: Feb 2, 2023
 *      Author: hwanyusof
 */

#ifndef INC_MAIN_USER_H_
#define INC_MAIN_USER_H_





#endif /* INC_MAIN_USER_H_ */

//Sensor Initialization
void INIT_VCNL36828P();

//Print Function
void PRINT_VCNL36828P();
//Auto/Self-Timed Mode Basic Initialization Function
void Basic_Initialization_Auto_Mode();

//AF/Continuous Forced Mode Initialization Function
void AF_Mode();
//Auto/Self-Timed Mode Initialization Function
void Auto_Mode();
